/* BASIC css start */
h2.title{margin:67px 0 55px; font-size:36px; font-weight:700; text-align:center;}

.board-top {margin:0 0 18px 20px; overflow:hidden;}
.board-top > div {position:relative; float:left; margin-right:24px;}

.board-top > div select {
  width: 228px;
  height:38px;
  padding: 5px 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:0 none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
  line-height:1.25;
  cursor: pointer;
}

.board-top > div.board-link:after {position:absolute; right:5px; top:18px; width:15px; height:8px;background: url(/design/mariang7/2019new/images/bank_arr.png) no-repeat; content:'';}

.board-top > div select::-ms-expand {
  /* for IE 11 */
  display: none;
}

.board-top .bbs-sch select {width:125px;}
.board-top .bbs-sch .searcht input {width:160px; height:33px;}

.board-top .bbs-sch {margin:0;}
.board-top .bbs-sch .searcht {position:absolute; left:0; top:0; width:228px; height:37px; float:none; border:0 none; border-bottom:1px solid #000;}
.board-top .bbs-sch .searcht .search_img {position:absolute; top:14px; right:5px;}

#aside, #content {width:950px;margin-bottom:200px}

#MS_WritenBySEB P { margin-top:7px; margin-bottom:7px;}
#faqWrap BLOCKQUOTE { margin-left:15px; }
#faqWrap BLOCKQUOTE.q1,
#faqWrap BLOCKQUOTE.q2,
#faqWrap BLOCKQUOTE.q3,
#faqWrap BLOCKQUOTE.q4,
#faqWrap BLOCKQUOTE.q5,
#faqWrap BLOCKQUOTE.q6,
#faqWrap BLOCKQUOTE.q7{ padding:10px; margin-left:15px; margin-right:15px;}
#faqWrap BLOCKQUOTE.q1{ padding:0 10px; border-left:2px solid #ccc;}
#faqWrap BLOCKQUOTE.q2{ padding:0 10px; background:url(/images/d3/modern_simple/common/bg_qmark.gif) no-repeat;}
#faqWrap BLOCKQUOTE.q3{ border:1px solid #d9d9d9;}
#faqWrap BLOCKQUOTE.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
#faqWrap BLOCKQUOTE.q5{ border:2px solid #707070;}
#faqWrap BLOCKQUOTE.q6{ border:1px dashed #707070;}
#faqWrap BLOCKQUOTE.q7{ border:1px dashed #707070; background:#fbfbfb;}

/* FAQ°Ë»ö Æû 
#faqWrap .bbs-sch {margin-left:100px text-align: center; border: 0px solid #d8d8d8; background-color: #FFFFFF; }
#faqWrap .search-wrap {  height: 60px; width: 900px; text-align:center;margin:0 0 0 330px}
#faqWrap .search-wrap h4,
#faqWrap .search-wrap .keyword,
#faqWrap .search-wrap .select-category,
#faqWrap .search-wrap .btn-submit,
#faqWrap .search-wrap .best-keyword { position: absolute; }
#faqWrap .faq-search h4 { left: 0px; top: 23px; font-size: 0; line-height: 0; }
#faqWrap .search-wrap .keyword { position: absolute; top: 23px; right: 0px; border:1px solid #C2C2C2; width:193px; height:31px;  }
#faqWrap .search-wrap .keyword input { width: 158px; height: 28px; border: 0px; }
#faqWrap .search-wrap .select-category { top: 24px; width:110px; left: 125px; height: 23px; }
#faqWrap .search-wrap .btn-submit { left: 390px; top: 23px; }
#faqWrap .search-wrap .best-keyword { left: 126px; top: 50px; width: 450px; }
#faqWrap .search-wrap .best-keyword dt,
#faqWrap .search-wrap .best-keyword dd,
#faqWrap .search-wrap .best-keyword dd ul,
#faqWrap .search-wrap .best-keyword dd ul li { display: inline; float: left; width: auto; height: 17px; line-height: 17px; }
#faqWrap .search-wrap .best-keyword dt strong { font-weight: bold; color: #5789c2; }
#faqWrap .search-wrap .best-keyword dd ul li { margin-left: 7px; }
#faqWrap .search-wrap .best-keyword dd ul li a { white-space: nowrap; color: #999; }*/
/* faq ¸Þ´º */


#faq-category { margin-top: 10px; margin-bottom: 40px; }
#faqWrap .faq-menu { *zoom: 1; margin-left: 0px; overflow: hidden; border-top:1px solid #DDDDDD; border-bottom:1px solid #DDDDDD; border-right:1px solid #DDDDDD;text-align:center}
#faqWrap .faq-menu li:last-child{width:20.2%;}
#faqWrap .faq-menu li {width:19.8%;height:50px; border-left:1px solid #DDDDDD; float:left;text-align:center}
#faqWrap .faq-menu li a { float: left; width: 100%; heihgt: 50px;line-height: 50px; text-align:center}
#faqWrap .faq-menu li {}
#faqWrap .faq-menu li a { color: #000; padding-right: 0px; white-space: nowrap;}
#faqWrap .faq-menu li a:hover { float: left; width: 100%; heihgt: 50px;line-height: 50px; text-align:center; background-color: #f4f4f4;}
#faqWrap .faq-menu li.now a {background-color:red; color: red; }


/* faq ¸®½ºÆ® */
#faqWrap #faqTable th {padding: 19px 0; border-top:3px solid #000; border-bottom:1px solid #000; font-size:15px; font-weight:400;}
#faqWrap #faqTable tr td { padding: 19px 0; border-bottom: 1px solid #ccc; background-color: #FFFFFF; color:#333; }
#faqWrap #faqTable tr.slide-hide td { border-bottom: 0px; }

#faqWrap #faqTable td { cursor: pointer; }
#faqWrap #faqTable tr.slide-hide,
#faqWrap #faqTable tr.slide-hide dl { display: none; }
#faqWrap #faqTable tr.slide-show { display: table-rows; *display: block; }
#faqWrap #faqTable tr.slide-show dl { display: block; text-align:left;}
#faqWrap #faqTable tr.slide-hide td,
#faqWrap #faqTable tr.slide-show td { cursor: default; background-color: #f8f8f8; }
#faqWrap #faqTable .tb-slide { padding: 0 20px; }
#faqWrap #faqTable .tb-slide a { text-decoration: underline; color : #800080; }
#faqWrap #faqTable .tb-slide ol,
#faqWrap #faqTable .tb-slide ul { margin-left:35px; }
#faqWrap #faqTable .tb-slide dl { position: relative; width: 100%; }
#faqWrap #faqTable td .tb-slide dl dt { position: absolute; left: 1px; top: 10px; }
#faqWrap #faqTable td .tb-slide dl dd { margin-left: 35px; padding: 10px 0;}
#faqWrap #faqTable td .tb-slide dl.adv { margin-top: 5px; border-top: 1px dashed #d8d8d8; }
#faqWrap .pager { text-align: center; margin-top: 20px; }
#faqWrap .pager ol li { display: inline-block; width:33px; height:33px; line-height:33px; border:1px solid #e5e5e5; font-size:15px; color:#333;}
#faqWrap .pager ol li.now {border-bottom:2px solid #000;}
#faqWrap .pager ol li a {font-size:15px; color:#333;}
#faqWrap .pager ol li img { margin-top: 2px; }
#faqWrap .pager ol li.first,
#faqWrap .pager ol li.next { padding-right: 0; }
#faqWrap .pager ol li.last,
#faqWrap .pager ol li.prev { padding-left: 0; }
/* BASIC css end */

